<?php

require("config.php");
$idxwap = isset($_GET['wap'])?$_GET['wap']=='wap'?'wap/':'':'';
define('_WAPTEMPLATE_',$idxwap);
$iConfig['view']['config']['template_dir'] = APP_PATH.'/template/'.$iConfig['ext']['view_themes'];
require(I_PATH."/app.php");
appRun(); 